/* ---------------------- */
/* --- Quote Fragment --- */
.quote {
  background-image: url(/content/dam/html/us/deloitte-platforms/current-release/images/page-quote-bg.png);
  background-position: top right;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-color: #006a98;
  padding: 30px 0;
}
.quote blockquote {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  color: #FFF;
  max-width: 880px;
}
.quote cite {
  display: block;
  font-size: 12px;
  line-height: 14.4px;
  font-style: normal;
  margin-top: 5px;
	text-align: right;
}
.quote p {
  color: #FFF;
  font-size: 12px;
  line-height: 18px;
  margin: 20px 0 0;
}
@media (min-width: 900px) {
  .quote {
    padding: 60px 0;
  }
  .quote blockquote {
    font-size: 28px;
    line-height: 38px;
    margin: 0 auto;
  }
  .quote cite {
    font-size: 18px;
    line-height: 24px;
    margin-top: 20px;
	  text-align: right;
  }
  .quote p {
    font-size: 14px;
    line-height: 19px;
  }

  .quote.quote-two-col {
    padding-bottom: 120px;
  }
  .quote.quote-two-col .l-container {
    display: flex;
    flex-direction: row-reverse;
  }
  .quote.quote-two-col blockquote {
    width: 50%;
  }
  .quote.quote-two-col p {
    width: 50%;
    padding-right: 8.333%;
    margin: 0;
  }
}